# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 21 08:24:25 UTC 2016
pkgname = haskell-pipes-http
pkgver = 1.0.2-11
pkgdesc = HTTP client with pipes interface
url = http://hackage.haskell.org/package/pipes-http
builddate = 1463819065
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 293888
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-http-client
depend = haskell-http-client-tls
depend = haskell-pipes
